[
  {
    "table_name": "OW",
    "method": "init",
    "warning1": -2,
    "warning2": "",
    "warning_Count": 2
  },
  {
    "table_name": "SM",
    "method": "init",
    "warning1": 45,
    "warning2": "",
    "warning_Count": 1
  },
  {
    "table_name": "SBM",
    "method": "init",
    "warning1": 9.5,
    "warning2": -9.5,
    "warning_Count": 2
  },
  {
    "table_name": "SB",
    "method": "init",
    "warning1": 0.0008,
    "warning2": -0.0008,
    "warning_Count": 2
  },
  {
    "table_name": "VG",
    "method": "init",
    "warning1": 110,
    "warning2": "",
    "warning_Count": 1
  },
  {
    "table_name": "HM",
    "method": "init",
    "warning1": 25,
    "warning2": "",
    "warning_Count": 1
  },
  {
    "table_name": "ELP",
    "method": "init",
    "warning1": -7.9,
    "warning2": "",
    "warning_Count": 1
  },
  {
    "table_name": "TI",
    "method": "init2",
    "warning1": 0.00106,
    "warning2": -0.00106,
    "warning_Count": 2
  },
  {
    "table_name": "RS",
    "method": "init6",
    "warning1": 2000,
    "warning2": -2000,
    "warning_Count": 2
  },
  {
    "table_name": "SIS",
    "method": "initSISSID",
    "warning1": 5.2,
    "warning2": "",
    "warning_Count": 1
  },
  {
    "table_name": "SID",
    "method": "initSISSID",
    "warning1": 5.2,
    "warning2": "",
    "warning_Count": 1
  }
]